Package list mozc / 5b268da
Remove emacs24 from Depends of emacs-mozc Signed-off-by: Nobuhiro Iwamatsu <iwamatsu@debian.org> Nobuhiro Iwamatsu 9 years ago
2 changed file(s) with 3 addition(s) and 5 deletion(s). Raw diff Collapse all Expand all
0 mozc (1.5.1090.102-3~exp1) unstable; urgency=low
1
2 * Update debian/control.
3 - Add emacs24 to Depends of emacs-mozc. (Closes: #682040)
0 mozc (1.5.1090.102-3) unstable; urgency=low
1
42 * Update debian/rules.
53 - Enable hardening.
64 * Fix linking library of scim.
9898
9999 Package: emacs-mozc
100100 Architecture: i386 amd64 kfreebsd-amd64 kfreebsd-i386
101 Depends: ${misc:Depends}, emacs | emacs23 | emacs24, emacs-mozc-bin (= ${binary:Version})
101 Depends: ${misc:Depends}, emacs | emacs23, emacs-mozc-bin (= ${binary:Version})
102102 Description: Mozc for Emacs
103103 Mozc is a Japanese Input Method Editor (IME) designed for multi-platform
104104 such as Chromium OS, Windows, Mac and Linux.